<div class="modal fade bg-black-transparent" id="contact-modal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Wyślij wiadomość</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">

        <form name="contact"
              (submit)="send()"
              id="contact"
        >
          <div class="form-group">
            <div class="col-form-label text-center font-weight-bold">
              <label for="author">Autor</label>
              <input class="form-control text-center font-weight-bold p-2"
                     type="text"
                     id="author"
                     name="author"
                     form="contact"
                     placeholder="Autor"
                     [(ngModel)]="model.author"
                     maxlength="250"
              >
              <p class="text-muted mt-3 p-1">Podaj adres email, odpiszemy!</p>
            </div>
          </div>
          <div class="form-group">
            <div class="col-form-label text-center font-weight-bold">
              <label for="title">Tytuł</label>
              <input class="form-control text-center font-weight-bold p-2"
                     type="text"
                     id="title"
                     name="title"
                     form="contact"
                     placeholder="Tytuł"
                     [(ngModel)]="model.title"
                     maxlength="250"
              >
            </div>
          </div>
          <div class="form-group">
            <div class="col-form-label text-center font-weight-bold">
              <label for="message">Wiadomość</label>
              <textarea class="form-control text-center font-weight-bold p-2"
                     type="text"
                     id="message"
                     name="message"
                     form="contact"
                     placeholder="Wiadomość"
                     maxlength="250"
                     [(ngModel)]="model.message"
              >
              </textarea>
            </div>
          </div>
        </form>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn bg-danger text-light font-weight-bold p-2" data-dismiss="modal">ZAMKNIJ</button>
        <button type="submit"
                form="contact"
                class="btn bg-entity text-light font-weight-bold p-2"
        >
          <span>WYŚLIJ</span>
        </button>
      </div>
    </div>
  </div>
</div>
